/*Main Appearance Tags*/
html {
	scrollbar-3dlight-color:#BBBBFF;
	scrollbar-arrow-color:#F0F0FF;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#000099;
	scrollbar-highlight-color:#ACACD7;
	scrollbar-shadow-color:#000064;
	scrollbar-track-color:#F0F0FF;
	scrollbar-base-color:#000099;
	

}

body {
	background-color: #FFFFFF;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color: #000000;
	
	scrollbar-3dlight-color:#BBBBFF;
	scrollbar-arrow-color:#F0F0FF;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#000099;
	scrollbar-highlight-color:#ACACD7;
	scrollbar-shadow-color:#000064;
	scrollbar-track-color:#F0F0FF;
	scrollbar-base-color:#000099;
}

h1 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000099;
	background-color: #FFFFFF;
}

h2 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000099;
}

h3 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000099;
}

h2.index {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000000;
}

.title {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000099;
}

.subtitle {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000099;
}

.ptitle {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000099;
	font-size: medium;
	font-weight: bold;
}

tr.bookmark td {
	/*border: 1px solid #000099;*/
	background-color: #F0F0FF;
	padding: 0px 0px 0px 0px;
}

p {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: justify;
}

.central {
	text-align:center;
}

.righter {
	text-align:right;
}

hr {
	color: #000099;
	width: 100%;
	border-style:solid;
}

.padout {
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

.filler {
	color:#FFFFFF;
}

.details {
	font-style:italic;
}
/* Data Table Setups */

table.datatable {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #000099;
	border-collapse: collapse;
	background-color: #ffffff;
}

table.datatable th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #000099;
	background-color: #ffffff;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000099;
}

table.datatable td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #000099;
	background-color: #ffffff;
}

/*Title Table*/
.titletable {
	padding: 0px;
	border: 0px;
	width: 100%;
}

.title1 {
	text-align: left;
	width: 33%;
	background-image:url(../graphics/cutefly.gif);
	background-repeat:no-repeat;
	height:145px;
	background-position:left top;
}

.title2 {
vertical-align:middle;
width: 33%;
}

.title3 {
	text-align: right;
	width: 33%;
	background-image:url(../graphics/cuteeast.gif);
	background-repeat:no-repeat;
	height:145px;
	background-position:right top;
}

/* Picture Classes */
.thumb100 {
	vertical-align: middle;
	width: 100px;
	height: 100px;
	border: 2px solid #640099;
}

.thumb {
	vertical-align: middle;
	border: 2px solid #640099;
}

.linkpic {
	border: 2px solid #640099;
	margin-right: 5px;
}

.mappic {
	border: 0px;
	margin-right: 5px;
}

/* Link Tags */
a:link {
	color: #640099;
	text-decoration: none;
	
}

a:visited {
	color: #640099;
	text-decoration: none;
}

a:active {
	color: #640099;
	text-decoration: none;
}

a:hover {
	color: #640099;
	text-decoration: underline;
}

/* Help Table Tags */
.helptable {
padding: 0px;
border:0px;
border-collapse:collapse;
}

.sInput {
	border: 1px solid #000099;
}

.sTextArea {
	border: 1px solid #000099;
	
	scrollbar-3dlight-color:#BBBBFF;
	scrollbar-arrow-color:#F0F0FF;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#000099;
	scrollbar-highlight-color:#ACACD7;
	scrollbar-shadow-color:#000064;
	scrollbar-track-color:#F0F0FF;
	scrollbar-base-color:#000099;
}

.sButton {
	vertical-align: top;
	background-color: #000099;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight:bold;
	border: 1px;
	border-style: solid;
	border-bottom-color: #000064;
	border-right-color: #000064;
	border-left-color: #ACACD7;
	border-top-color: #ACACD7;
}

/* Top Menu Table Tags */
.menubar {
	background-color: #000099;
	padding: 0px;
	border:0px;
	border-collapse:collapse;
}

.cornerbl {
	width: 10px;
	height: 10px;
	background-image:url(../graphics/cbl.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}

.cornertl {
	width: 10px;
	height: 10px;
	background-image:url(../graphics/ctl.gif);
	background-position:top left;
	background-repeat:no-repeat;
}

.cornerbr {
	width: 10px;
	height: 10px;
	background-image:url(../graphics/cbr.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}

.cornertr {
	width: 10px;
	height: 10px;
	background-image:url(../graphics/ctr.gif);
	background-position:top right;
	background-repeat:no-repeat;
}

/*Top Menu Tags Link Tags */

#menu {
	width: 100%;
	padding: 2px;
	margin-bottom: 0px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #333;
	}
	
	#menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;

		}
		
	#menu li {
		
		float: left;
		display: block;
		width: 12%;
	 margin-right: 2px;
      text-align: center;
		}
		
	#menu li a {
		display: block;
		background-color: #000099;
		color: #fff;
		text-decoration: none;
		width: 100%;
		border: 1px;
		border-color: #000099;
		border-style: solid;
		}

	html>body #menu li a {
		width: auto;
		}

	#menu li a:hover {
		background-color: #3232C1;
		color: #fff;
		text-decoration:underline;
		border-width: 1px;
		border-style: solid;
		border-bottom-color: #000064;
		border-right-color: #000064;
		border-left-color: #ACACD7;
		border-top-color: #ACACD7;
		}
/* Sub-Menu Classes*/

.subjectTable {
	width: 60%;
}

.pageListTable {
	width: auto;
}

.topper {
}

.footer {
}

.subjecthead {
	display: block;
		width: 100%;
      text-align: left;
	  background-color: #F0F0FF;
	  border: 0px;
}

#subjects {
	padding: 2px;
	width: 100%;
	margin-bottom: 0px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	}
	
	#subjects ul {
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		border: 0px;

		}
		
	#subjects li {
		
		display: block;
		width: 100%;
      text-align: left;
		}
		
	#subjects li.pagelist {
		text-align: center;
	}
	
	#subjects li a {
		display: block;
		background-color: #FFFFFF;
		text-decoration: none;
		color: #000000;
		width: 100%;
		border: 2px;
		border-color: #FFFFFF;
		border-style: solid;
		}
	#subjects li a b {
		font-weight:bold;
		color: #640099;
	}

	html>body #subjects li a {
		width: auto;
		}

	#subjects li a:hover {
		background-color:#F0F0FF;
		text-decoration:underline;
		border: 2px solid #000099;
		text-decoration:none;
		}

/* Other */

.picText {
padding-left: 5px;
}
